@charset "UTF-8";

/* Superfish menu styling for CURA */

/* dynamically-assigned name of main navigation menu div... */
div#block-superfish-1 {
	margin: 0;
	padding: 0;
	height: 25px;
	font-weight: bold;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.0);
}


ul#superfish-1 {
	/* border-top: 1px solid #c4c4be; */
	list-style-type: none;
	/* margin-top: 5px; */
	background-color: transparent;
}


ul#superfish-1 li,
ul#superfish-1 li:hover,
ul#superfish-1 li.sfHover,
.sf-menu li {
	background-color: transparent;
}


ul#superfish-1 li a,
ul#superfish-1 li a:link,
ul#superfish-1 li a:visited {
	color: #fff;
	text-decoration: none;
	border: 1px solid transparent;
	/* padding: 0.75em 2em; */
	padding: 0.4em 2em;
}

ul#superfish-1 li a:hover,
ul#superfish-1 li a:focus,
ul#superfish-1 li a:active {
	color: #e5bb2d;
}

.sf-menu.sf-style-default li:hover,
.sf-menu.sf-style-default li.sfHover,
.sf-menu.sf-style-default a:focus,
.sf-menu.sf-style-default a:hover,
.sf-menu.sf-style-default a:active,
.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu a:active {
  background: transparent;
  outline: 0;
}

a > .sf-sub-indicator {
	top: 0.55em;
}

/* the links below are style by default with a translucent png. Recutting the png would be needed to keep the "soft" effect, or we could enable the two selectors below to add and style a hard dropdown box. */

/* ul#superfish-1 li li {
	background-color: #a4b7b9;
}

ul#superfish-1 li li li {
	background-color: #a4b7b9;
} */

.sf-menu.sf-horizontal.sf-shadow ul,
.sf-menu.sf-vertical.sf-shadow ul,
.sf-menu.sf-navbar.sf-shadow ul ul {
  background: url('../images/shadow.png') no-repeat bottom right;
  border-bottom-left-radius: 8px;
  border-top-right-radius: 8px;
}

ul#superfish-1 li:hover > ul,
ul#superfish-1 li.sfHover > ul {
  top: 25px; /* match top ul list item height */
  z-index: 100; /* to trump views-nivo-slider's z-indices that get up to 99 */
 }

ul#superfish-1 li:hover ul li ul {
	top: 0;
}